<header>
<div>
<%= image_tag 'title.png' %>
</div>
</header>
<body>
  <div id="links">
    <h3>Other Pages :</h3>
    <ul>
      <li><%= link_to 'Home', root_path %></li>
      <li><%= link_to 'About', about_path %></li>
      <li><%= link_to 'Articles', articles_path %></li>
    </ul>
  </div>
  <div id="content">
    <article>
      <h2>About Page</h2>
      <p>
        Blog App allows you share your experience with our users by posting blogs.
        <br>
      </p>
    </article>
  </div>
</body>
